% Spanish
% \usepackage[spanish]{babel}
\usepackage[utf8]{inputenc}

% Math
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage[makeroom]{cancel}

\usepackage{todonotes}

\usepackage{placeins}

\usepackage{hyperref}

\usepackage{csvsimple}
\usepackage{adjustbox}

\usepackage{pgfplots}

\usepackage{listings}

\usepackage{pythontex}

\usepackage{caption}
\usepackage{subcaption}

\usepackage{pdflscape}

\usepackage[spanish]{babel}

\usepackage[a4paper, margin=1in]{geometry}